Changes between Initial Version and Version 1 of Ticket #47436, comment 9


Ignore:
Timestamp:
Apr 17, 2015, 11:14:31 PM (6 years ago)
Author:
dbevans (David B. Evans)
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #47436, comment 9

    initial v1  
    22
    33The error you now report just means what it says.  Port ffmpeg requires libsdl +x11.  You apparently have a version installed without the
    4 +x11 variant.  To fix this (assuming your continuing build +universal)
     4+x11 variant.  To fix this (assuming your continuing to build +universal)
    55
    66{{{